# File Uploading Dialog Component

Shows a dialog listing all the files uploaded with the Upload Button or Drag Area components.

## Basic Usage

```html
<file-uploading-dialog></file-uploading-dialog>
```

### Properties

| Name | Type | Default | Description |
| ---- | ---- | ------- | ----------- |
| position | string | 'right' | Dialog position. Accepted values are 'left' or 'right' |

## Details

This component should be used in combination with the
[Upload Button component](upload-button.component.md) or the
[Drag Area component](drag-area.component.md).

## See also

-   [Upload button component](upload-button.component.md)
-   [Upload drag area component](upload-drag-area.component.md)
